Subject: Re: CCL:Delphi question

From: "Ken Butenhof" <[email-masked]>
Date: Wed, 22 Jan 2003 10:00:13 -0500

Hello Vlad,

A assume you are using Delphi 2 or at least one of the academic Delphi 
programs.   These versions do indeed have a hard-coded limit on the number 
of entries in the .siz file.  Three options come to mind:

1) use a more generic descriptions of the radii (they are not specific for 
each atom name anyway ...)
2) recompile Delphi to increase the limit 
or
3) build a pdb format file with the radii and charge in the last two 
columns,  create dummy .siz and .crg files (need headers only) , and read 
in the pdb file.  Note, the pdb file must begin with the following two 
header lines (line 1 and line 2)
HEADER DELPHI PDB 
HEADER FORMAT = 1
 
_______________________________________________
Kenneth Butenhof          phone:  800 756-4674
Principal Scientist           email:    [email-masked]
Accelrys Inc.                   web:     www.accelrys.com

Vlad Cojocaru <[email-masked]>
Sent by: "Computational Chemistry List" <[email-masked]>
01/22/2003 09:11 AM

        To:     CCL <[email-masked]>
        cc: 
        Subject:        CCL:Delphi question

Dear CClers,
   I have a question about DELPHI.
   I am submiting a job and I get the following error when reading the 
file that contain radii:

  maximum # of radius records exceeded
  increase nrmax

Could somebody explain what is this and how can I get rid of it?
Thanks a lot in advance,

-- 
Vlad Cojocaru 
Max Planck Institute for Biophysical Chemistry 
Department: 060 
Am Fassberg 11, 37077 Goettingen, Germany 
tel: ++49-551-201.1327 
e-mail: [email-masked]
home tel: ++49-551-9963204 

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To 
Admins
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]